/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets **/      html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,     table, caption, tbody, tfoot, thead, tr, th, td,     article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }     /* HTML5 display-role reset for older browsers */     article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  	a:link, a:visited { 	color: inherit; 	text-decoration: none; } 	
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/



body {
font-family:  'muli', Helvetica, Verdana, Arial,sans-serif;
font-size: 14px;
line-height:1.125em; /* 16×1.125=18 */
color: #000; /** main text color unless overridden **/
}



html {
background-color: #666666;	/** Main page background **/


}


#page {
margin-top: 0px;
}

#section-header {
		
}

#section-content {
	
}

#section-footer {
		
}

.content.clearfix { 
margin: 0px 0px 0px 0px;
}

.front-phone{
height: auto;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Global Text Styling - m_text **/

p {
font-family: 'muli';
font-size: 1em;	
margin-bottom: 0.6em;
color: #000;
line-height: 1.3em;

}

h1 {
font-family: 'muli'; 
font-size: 1.5em;
line-height: 1.7em;
color: #000;
}

h2 { 
font-size: 1.4em;
line-height: 1.4em;
color: #9a258e;
margin-bottom: 0.8em;
letter-spacing: 2px;
font-family: 'muli'; 
font-weight: 700;
}

h3 {
font-family: 'muli';
font-size: 1.1em;
line-height: 1.3em;
color: #000;
font-weight: bold;
letter-spacing: 1px;
margin-bottom: 0.7em;
}

h4 {
font-family: 'muli';
font-size: 1em;
color: #9a258e;
margin-bottom: 0.6em;
}

h5 {
font-family: 'muli';
font-size: 0.9em;
color: #FFF;
line-height: 1.5em;    
}

h2.block-title {
font-family: 'muli'; 
font-weight: 700;
font-size: 1.4em;
line-height: 1.4em;
color: #000;
text-transform:uppercase;
margin-bottom: 0.8em;
}

li{
font-family: 'muli'; 
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Global Image Styling - m_image**/

a {
font-family: inherit;
color: #9a258e;
}

a:link,
a:visited{
font-family: inherit;
color: #9a258e;
}

img{
max-width:100% !important;
height:auto;
    
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Global Table Styling - m_table**/

table, tbody {
max-width: 100% !important;
}

table, td, th{
padding: 0.4em;
}

th { /** Table heading style **/
 
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: none;
}

tr.even, tr.odd {
background-color: none;
border-bottom: none;
padding: 0.1em 0.6em;
}

tr.odd td {
background: #FFF;
}

tr.even td {
background: #fcfcfc;
}
.calculating-table{
margin-top: 2em;
}

iframe {
max-width: 100% !important;
}
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** User Zone - m_user**/
	
#zone-user-wrapper {
background-color: #1e1e1e; 		
}

#zone-user {

}

#region-user-first p{

}

#region-user-second {

}
					
#region-user-second ul.menu li{
color: #959595;
float: right;
height: 30px;
display:inline;
margin: 0px;
padding-left:20px;
padding-top: 15px;
}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Branding Zone - m_brand **/
						
#zone-branding-wrapper {

}

#zone-branding {

}

#region-branding {
				
}

.region-branding-inner{
background: #fff;
margin-right: 0px;
border-bottom: 1px solid #fff;

}

.logo-img{ /** This is for the main logo **/
width: 220px;
height: auto;
display: block;
margin-left: auto;
margin-right: auto;
}

#home-text{
width: auto;
text-align:left;
padding: 25px 20px 20px 20px;
}

h1.home-text {
font-size: 13px;
text-align: left;
}


#home-text p{
font-size: 0.85em;
}

#home-banner{
background: #FFF;
}

#phone-number{
color: #FFF;
font-size: 26px;
vertical-align: center;
display:inline-block;
vertical-align: 50%;

}

#home-button{
display:inline-block;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone - m_menu **/				
#zone-menu-wrapper {

}

#zone-menu {
z-index: 99;

}

#region-menu {
background: #bbb9ba; /* Old browsers */
background: -moz-linear-gradient(top,  #bbb9ba 0%, #8c8a8b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbb9ba), color-stop(100%,#8c8a8b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bbb9ba 0%,#8c8a8b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bbb9ba 0%,#8c8a8b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bbb9ba 0%,#8c8a8b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bbb9ba 0%,#8c8a8b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbb9ba', endColorstr='#8c8a8b',GradientType=0 ); /* IE6-9 */  
border-bottom: 1px solid rgba(255,255,255,0.4);
height:45px;
}

.region-menu-inner{
    
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
#main-menu ul{
text-align: center;
}

#main-menu li{
display:inline-block;
}

#main-menu li a{
line-height: 35px;
display:inline-block;
padding:0px 10px 0px 10px;
color: #FFF; /** Menu Text Colour **/
text-decoration: none;
}

#main-menu li a:hover{
background: #f25d3c; 

}

#main-menu li a.active{
background:  #f25d3c;
}

ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}

/**-----Mobile Menu Styling ----**/



/**----------------------------------------------------------------------------------------------------------------------------------**/

/**------------------Sub-Menu Styling------------------**/

.sub-menu ul.menu {
border: none;
list-style: none;
text-align: center;
border-bottom: 2px solid #000;
padding: 10px 0px 10px 0px;
}

.sub-menu ul.menu li{
display:inline-block;
text-transform: uppercase;
letter-spacing: 1px;
}

.sub-menu ul.menu li a.active{
color: #f25d3c;
}





/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Header Zone **/
				


#region-header-first img{
max-height: 80%;
width: auto;
margin-top: 5px;
margin-left: 10px;
}

.region-header-first-inner{
 background: #97b635; /* Old browsers */
background: url(../core_assets/arrows-background.jpg) no-repeat;
background-size: 100% 100%;
margin-right: 0px;  
border-bottom: 1px solid rgba(255,255,255,0.4);
height:auto;
margin-left: 0px;
padding: 0px;
}

	

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Content Zone m_content **/


.highlight-news{
background: #f3d3ea;
border: 1px solid #FFF;
-webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
-webkit-border-radius: 20px 0 10px 0;
border-radius: 10px 0 20px 0; 
padding: 1em;
}

.highlight-blog{
background: #e6e6e6;
border: 1px solid #FFF;
-webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
-webkit-border-radius: 20px 0 10px 0;
border-radius: 10px 0 20px 0; 
padding: 1em;
}

.highlight-blog h2{
color: #000;
}

.highlight-blog .views-row{
margin-bottom: 15px;
 
}

.highlight-hot h2{
color: #afd136;
text-transform:uppercase;
text-align: left;
}

.highlight-hot img{
width: 40%;
}

.highlight-hot{
background: #fff;
border: 1px solid #FFF;
-webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
-webkit-border-radius: 20px 0 10px 0;
border-radius: 10px 0 20px 0; 
padding: 1em;
text-align: center;
}

#calculators td{
background: #bbb9ba; /* Old browsers */
background: -moz-linear-gradient(top,  #bbb9ba 0%, #8c8a8b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbb9ba), color-stop(100%,#8c8a8b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bbb9ba 0%,#8c8a8b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bbb9ba 0%,#8c8a8b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bbb9ba 0%,#8c8a8b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bbb9ba 0%,#8c8a8b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbb9ba', endColorstr='#8c8a8b',GradientType=0 ); /* IE6-9 */
border: 1px solid #FFF;
-webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
-webkit-border-radius: 20px 0 10px 0;
border-radius: 10px 0 20px 0; 
padding: 0.5em;

}

#calculators table {
    border-collapse: separate;
    border-spacing: 1em 1em;
}

#calculators a{
color: #FFF;
}

.post-date{
margin-bottom: 0.8em;
background: #eeeeee;
padding: 0.5em;
}

#sub-button a{
background: #748d39; /* Old browsers */
background: -moz-linear-gradient(top,  #748d39 0%, #8fac38 40%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#748d39), color-stop(40%,#8fac38)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #748d39 0%,#8fac38 40%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #748d39 0%,#8fac38 40%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #748d39 0%,#8fac38 40%); /* IE10+ */
background: linear-gradient(to bottom,  #748d39 0%,#8fac38 40%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#748d39', endColorstr='#8fac38',GradientType=0 ); /* IE6-9 */
border: 1px solid #FFF;
-webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
-webkit-border-radius: 20px 0 10px 0;
border-radius: 10px 0 20px 0; 
padding: 0.5em 1em;
color: #FFF;

}

.blog-row{
background: #fcfcfc;
border:1px solid #e5e5e5;
-webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
margin-bottom: 1em;
padding: 2em;
}



#region-content {
background: #d3d3d3; /* Old browsers */
background: -moz-linear-gradient(top,  #d3d3d3 0%, #ffffff 40%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(40%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d3d3d3 0%,#ffffff 40%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d3d3d3 0%,#ffffff 40%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d3d3d3 0%,#ffffff 40%); /* IE10+ */
background: linear-gradient(to bottom,  #d3d3d3 0%,#ffffff 40%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */



}

#region-content ul {
    list-style: none;
    padding:0;
    margin:0;
}

#region-content li { 
    padding-left: 1em; 
    text-indent: -1.2em;
    margin-bottom: 0.6em;
}

#region-content li:before {
    content: "•";
    padding-right: 1em;
    color: #9a248d; /* or whatever color you prefer */
}

.region-content-inner{
padding: 2em;
border-right: 1px solid #fff;
}


.partner-logos img{
margin: 15px;
vertical-align:middle;
}



#region-sidebar-second {
margin-left: 10px;
padding-right: 10px;
background: #748d39; /* Old browsers */
background: -moz-linear-gradient(top,  #748d39 0%, #8fac38 40%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#748d39), color-stop(40%,#8fac38)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #748d39 0%,#8fac38 40%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #748d39 0%,#8fac38 40%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #748d39 0%,#8fac38 40%); /* IE10+ */
background: linear-gradient(to bottom,  #748d39 0%,#8fac38 40%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#748d39', endColorstr='#8fac38',GradientType=0 ); /* IE6-9 */

}

.region-sidebar-second-inner{
padding: 2em 1em;
}

.side-menu ul li.leaf {
list-style-image: url(../core_assets/side_ico.png);
list-style-type: square;
}

.side-menu {
padding: 0px 10px 25px 20px;
}

.side-menu h2{
color: #FFF;
}

.side-menu a:link{
color: #FFF;   
}

.side-menu a:visited{
color:#FFF;
}

.side-menu ul.menu li {
margin: 0 0 0.4em 0.6em;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/	
			

						
/** Footer Zone - m_footer**/



#zone-footer, #zone-footer h2 {
color: #FFF;
}


.region-footer-first-inner{
    margin-right: 0px;
background: #FFF;

}

#region-footer-third{
padding-right: 10px;
margin-left: 10px;
background: #748d39; /* Old browsers */
background: -moz-linear-gradient(top,  #748d39 0%, #8fac38 40%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#748d39), color-stop(40%,#8fac38)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #748d39 0%,#8fac38 40%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #748d39 0%,#8fac38 40%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #748d39 0%,#8fac38 40%); /* IE10+ */
background: linear-gradient(to bottom,  #748d39 0%,#8fac38 40%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#748d39', endColorstr='#8fac38',GradientType=0 ); /* IE6-9 */
height: 320px;
}
	
.region-footer-third-inner{
padding: 2em 1em;
}
						

/** Copyright Block **/
#copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.6em;
color: #b2b2b2;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Views Slideshow full width **/
#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main { width: 100%; }
#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main .views-slideshow-cycle-main-frame { width: 100% !important; height: auto; }
#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row { width: 100% !important; height: auto; }
#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main .field-content { max-width: 100%; width: 100%; }
#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main .field-content img { max-width: 100%; width: 100%; height: auto; margin: 0; padding: 0; }

/**----------------------------------------------------------------------------------------------------------------------------------**/


/**------------------------------------------------------------------------**/

input,
button,
select,
textarea {
  margin: 0;
  vertical-align: middle;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  border-radius: 2px;
  background: #9a258e;
  border: 1px solid;
  border-color: #9a258e;
  cursor: pointer;
  color: #FFF;
  font: bold 12px/1.2 inherit, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 5px 10px 5px;
  text-shadow: none;
  width: auto;
  *padding-top: 2px; /* IE7 */
  *padding-bottom: 0px; /* IE7 */
}

.form-actions input:hover {
background: #f25d3c;
}

button {
  *padding-top: 1px; /* IE7 */
  *padding-bottom: 1px; /* IE7 */
}

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  -webkit-appearance: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: #000;
  outline: 0;
  padding: 2px 3px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  height: 1.8em;
  *padding-top: 2px; /* IE7 */
  *padding-bottom: 1px; /* IE7 */
  *height: auto; /* IE7 */
}

textarea{
  height: 6em;
}

/**------------------------------------------------------------------------**/

/**------------------------------------------------------------------------**/

/** Webform Theme area **/

.webform-component-textarea textarea,
.webform-component-email input,
.webform-component-textfield input { 
  background-color:#f7f7f7;

  background-repeat:repeat-x; color:#999999; 

}
.webform-component-textarea textarea:hover,
.webform-component-email input:hover,
.webform-component-textfield input:hover { 
  background-color:#f7f7f7; 

  background-repeat:repeat-x;
  color:#000000;
}
.webform-component-textarea textarea:focus,
.webform-component-email input:focus,
.webform-component-textfield input:focus { 
  background:#f5f5f5; 
  color:#373737; 
  border-color:#e1e1e1; 
  -moz-box-shadow:none; 
  -webkit-box-shadow:none; 
  box-shadow:none;
}

/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
width: 100%
}


/**------------------------------------------------------------------------**/

/** video player Theme area **/

.videoplayer {
background:black;
border:;
padding:10px;
}

.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video iframe,  
.video object,  
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.break-word {
		word-wrap: break-word;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** FlexSlider Style Area - m_flex **/

.flexslider {
margin-bottom: 0px;
background: none;
border: none;
position: relative;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
zoom: 1;
-webkit-box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
box-shadow: none;
}




.flex-direction-nav li a {
width: 50px;
height: 75px;
margin: 0px 0 0;
display: block;
background: url(../core_assets/arrow-next.png) no-repeat 0 0;
position: absolute;
top: 20%;
cursor: pointer;
text-indent: 0px;
z-index: 10;
}

.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a {
display: block;
}



/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { overflow: hidden; opacity: 1; cursor: pointer; color: rgba(0,0,0,1); text-shadow: none; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -5px; background: url(../core_assets/arrow-prev.png) no-repeat 0 0;}
.flex-direction-nav .flex-next { right: -5px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 1; left: 0px; }
.flexslider:hover .flex-next { opacity: 1; right: 0px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 0px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }



/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 15px; text-align: center; z-index:99;} /** sets position of paging **/
.flex-control-nav li {margin: 0 10px; display: inline-block; zoom: 1; *display: inline;} /** spacing between pagers **/
.flex-control-paging li a {width: 20px; height: 20px; display: block; background: rgba(255,255,255,1); cursor: pointer; text-indent: 0px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); color: #FFF; }
.flex-control-paging li a:hover { background: #333; color: #333 ; }
.flex-control-paging li a.flex-active { background: rgba(255,255,255,1); cursor: default; }




@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 0px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 0px;}
}

.flex-nav-container {
margin-bottom:0px;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Accordion Styles **/

.ui-widget-content {
border: none;
background: none;
color: inherit;
}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
border: none;
background: none;
font-weight: normal;
color: #f25d3c;
text-transform: none;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
color: #f25d3c;
text-decoration: none;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
color: #f25d3c;
text-decoration: none;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
border: none;
background: none;
font-weight: normal;
color: #f25d3c;
text-transform: none;
}


/**----------------------------------------------------------------------------------------------------------------------------------**/

/******************************
 Global CSS for ALL menu types
******************************/


 ul.nice-menu li a:hover { 
color: #000; 
text-align: center;
list-style: none;
	
  }

ul.nice-menu li a.active { 
color: #fff; 
text-align: center;
list-style: none;
 background: #97b635; /* Old browsers */
background: -moz-linear-gradient(top,  #97b635 0%, #7f9a39 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97b635), color-stop(100%,#7f9a39)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #97b635 0%,#7f9a39 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #97b635 0%,#7f9a39 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #97b635 0%,#7f9a39 100%); /* IE10+ */
background: linear-gradient(to bottom,  #97b635 0%,#7f9a39 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97b635', endColorstr='#7f9a39',GradientType=0 ); /* IE6-9 */	
  }
  
ul.nice-menu li a {
list-style: none;
text-align: center;
color: #fff;
text-decoration: none;
font-size: 1em;
height: 35px;
line-height: 35px;
padding: 8px 15px 0px 26px !important;
display:inline-block;
background: #bbb9ba; /* Old browsers */
background: -moz-linear-gradient(top,  #bbb9ba 0%, #8c8a8b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbb9ba), color-stop(100%,#8c8a8b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bbb9ba 0%,#8c8a8b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bbb9ba 0%,#8c8a8b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bbb9ba 0%,#8c8a8b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bbb9ba 0%,#8c8a8b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbb9ba', endColorstr='#8c8a8b',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 0 20px 0 0;
border-radius: 0 20px 0 0;
border-right: 1px solid rgba(255,255,255,0.2);
border-top: 1px solid rgba(255,255,255,0.2);
-webkit-box-shadow: 1px 0 1px 0 rgba(0,0,0,0.3);
box-shadow: 1px 0 1px 0 rgba(0,0,0,0.3);
}


ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: left;
 
}

ul.nice-menu li {
  list-style: none;
  border: 0;
  float: left; /* LTR */
  
  background: none;
}



ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  text-align: left;
  margin-right: 0; /* LTR */
  list-style: none;
}

ul.nice-menu ul li {
  width: 12.5em;
  text-align: left;
}


/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}

ul.nice-menu-down li {
 
 
}

ul.nice-menu-down li li {
border-bottom: 1px solid #171717;
padding-left: 10px;
background: #000;
}

ul.nice-menu-down ul {
left: 0; /* LTR */
top: 32px;
}

ul.nice-menu-down ul li {
clear: both;
text-align: left;
    
}

ul.nice-menu-down li ul li ul {
left: 12.5em; /* LTR */
top: -1px;
text-align: left;
    
}

ul.nice-menu-down .menuparent a {
text-align: left;
}

ul.nice-menu-down li.menuparent {
text-align: left;
background: none;
padding-right: 15px;
border: 0px;
}

ul.nice-menu-down li.menuparent:hover {
background: none; /* LTR */
text-align: left;
}

//**-----------Mean Menu------------------------------------*//



.mean-container .mean-bar{
    background:#bbb9ba; 
    background: -moz-linear-gradient(top,  #bbb9ba 0%, #8c8a8b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbb9ba), color-stop(100%,#8c8a8b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bbb9ba 0%,#8c8a8b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bbb9ba 0%,#8c8a8b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bbb9ba 0%,#8c8a8b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bbb9ba 0%,#8c8a8b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbb9ba', endColorstr='#8c8a8b',GradientType=0 ); /* IE6-9 */}

.panel-col-thirty-three {
width: 100%;
}

@media (min-width: 1220px) ul.nice-menu li a {
    padding: 8px 15px 0px 26px !important;
}
@


